Subject: guix system reconfigure does not update path to nginx configuration

From: Oleg Pykhalov <[email-masked]>
Date: Tue, 10 Oct 2017 12:37:24 +0300

Hello Guix,

After changing config.scm, herd restarts NGINX with previous (on boot)
configuration (checked with ps).  So to apply a new NGINX configuration
to a system, reboot is required.